Subject: Re: Re: Order #2000114-09834494 #Ref 20231122003112786
From: Sandra Kemayou <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 22 Nov 2023 14:38:42 -0800

Thank you for your help.

On Wed, Nov 22, 2023 at 1:04 PM [email-masked] <
[email-masked]> wrote:

> Hello Sandra/ Walmart -
>
>
> Thank you for confirming your shipping address. We have processed the
> replacement order. Please allow 5-7 business days for FedEx Ground
> delivery.
>
>
> Meanwhile, you can just dispose the set you have now once the replacement
> arrives. We apologize for the circumstances.
>
>
>
> Sincerely,
>
> Kyle
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Thank you for the reply..
>
> My address is 16003 Admiralty way, Apt B208 Lynnwood WA 98087.
>
>
> On Wed, Nov 22, 2023 at 12:06 PM [email-masked] <
> [email-masked]> wrote:
>
>> Hello Sandra-
>>
>>
>> Thank you for the information that you have provided and we apologize for
>> the damaged item that you have received. As our one time courtesy, we will
>> send you a replacement order. Can you please confirm the address in where
>> we will send the replacement order?
>>
>>
>> Sincerely,
>>
>> Kyle
>>
>> Designer Living
>>
>> [email-masked]
>>
>>
>>
>> ===============================================================================
>>
>> I have attached the picture of the headboard that was little bit damaged
>> when I received it yesterday. I already assembled the bed and my daughter
>> started to use like that.
>>
>>